Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4687 - ypbind is broken on NFS
Summary: ypbind is broken on NFS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-24 15:47 UTC by rafael
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 02:36:48 UTC


Attachments (Terms of Use)

Description rafael 1999-08-24 15:47:01 UTC
If Your /var is mounted on NFS, ypbind refuses to run
because of the lock files created by itself.

Comment 1 Cristian Gafton 2000-02-04 02:36:59 UTC
/var/lock should never be a common directory across multiple machines.


Note You need to log in before you can comment on or make changes to this bug.